<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note</title>
  </head>
  <body>
    <h3>Note List</h3>
    <br>
    {% for note in notes %}
    <p>To: {{ note.to }}</p>
    <p>From: {{ note.from }}</p>
    <p>Title: {{ note.title }}</p>
    <p>Message:<br> {{ note.message }}</p>
    <br>
    {% endfor %}
  </body>
</html>